/*BookLore.co.uk Master Style Sheet*/
html, body {
	min-height: 100%;
	height:100%;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
  	
}
#wrapper{
	position: absolute;
	top: 105px;
	left: 0px:;
	width: 100%;	
}
/*booklore header*/
/*=================================================================================================*/
#bookloreheader {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 104px;
	width: 100%;
	border-bottom: 1px solid navy;	
	background-color: #6699ff;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
}
#bookloresearchtable {
	position: absolute;
	top: 25px;
	left: 10px;
	background-color: #6699ff;
}
#booklorelogo {
	position: absolute;
	top: 6px;
	right: 8px;
	/*z-index: -1;*/
}
#booklorenavmenu {
	position: absolute;
	top: 79px;
	left: 0px;
	height: 24px;
	width: 100%;
	border-top: 1px solid navy;	
	background-color: #99ccff;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;	
}
#navmenulist {
	position: absolute;
	top: 4px;
	left: 5px;
	font-weight: normal;
	color: #000099;
	font-size: 12px;
}
#date {
	position: absolute;
	top: 4px;
	right: 5px;
	font-weight: normal;
	color: #000099;
	font-size: 12px;	
}
/*booklore body*/
/*=================================================================================================*/
#booklorebody {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 100%;
	height: 100%;
	background-color: #ffffff;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #0033cc;
	font-size: small;
}
#left{
	position: relative;
	top: 0px;
	left: 0px;
	width: 50%;
}
#right{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
}

/*Not Used
#leftnavigation {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25%;
	border: 1px solid navy;
	padding: 3px;
	margin: 5px;
	background-color: #e6edff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
#leftcontent{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 69.5%;
	border: 1px solid navy;
	padding: 3px;
	margin: 5px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
#rightnavigation {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 25%;
	border: 1px solid navy;
	padding: 3px;
	margin: 5px;
	background-color: #e6edff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
#rightcontent{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 69.5%;
	border: 1px solid navy;
	padding: 3px;
	margin: 5px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}
*/
#sidebanner {
	position: absolute;
	top: 0px;
	left:0px;
	width: 135px;
}
#contentbody {
	position: relative;
	top: 31px;
	left: 136px;
	width: 87%;
}
#buttons {
position: absolute;
	top: 0px;
	right: 0px;
	height: 30px;
	width: 100%;	
	}	
#back_button {
	position: absolute;
	top: 6px;
	right: 33px;
}
#index_button {
	position: absolute;
	top: 6px;
	right: 109px;
}
#buy_button {
	position: absolute;
	top: 6px;
	left: 140px;
}

/*Review Section*/
#bookdetailsbody {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 49.5%;
}
#reviewbody{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 49.5%;
}

/*Index*/
#indexmenubar {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 24px; 
	width: 100%;
	background-color: #99ccff;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
}
#indexmenulist {
	position: absolute;
	top: 4px;
	left: 5px;
	font-weight: bold;
	color: #000099;
	font-size: 14px;
}
#indexcolumn1 {
	position: absolute;
	top: 25px;
	left: 0px;
	width: 49.5%;	
}
#indexcolumn2{
	position: absolute;
	top: 25px;
	right: 0px;
	width: 49.5%;
}
#reviewsintro {
	position: absolute;
	top: 25px;
	left: 0px;
	height: 34px; 
	width: 100%;
	background-color: #ffffff;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-size: 10px;
	border: 0px solid navy;
	padding: 3px;
	margin: 0px;
}


#reviewsindexcolumn1 {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 49.5%;
}
#reviewsindexcolumn2{
	position: absolute;
	top: 60px;
	right: 0px;
	width: 49.5%;
}


/*BookLore Footer*/
/*=================================================================================================*/
#booklorefooter {
	position: relative;
	width: 100%;
	bottom: 0px;	
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #ffffff;
	font-weight: normal;
	font-color: #000000;
	font-size: 9px;
	height: 28px;
	text-align: bottom;	
}	
#footermenu {
	position: absolute;
	top: 7px;
	left: 5px;
	font-weight: normal;
	color: #000099;
	font-size: 10px;
}
#footermenucentre {
	position: absolute;
	width: 100%;
	bottom: 7px;
	font-weight: normal;
	color: #000099;
	font-size: 10px;
}
#counter {
	position: absolute;
	bottom: 5px;
	right: 10px;
}

/*Miscellaneous*/
td {
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 13px;
}
.td_title {
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
}
.td_columnend {
	background-color: #6699ff;
	font-weight: normal;
	color: #ffffff;
	font-size: 12px;
}
.td_column_heading {
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
}
.td_column_heading_large {
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 16px;
}
.td_column_sub_heading {
	background-color: #6699ff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #ffffff;
	font-size: 12px;
}
.td_column_index_letter {
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 18px;
}
.td_content {
	background-color: #ffffff:
}
.td_search {
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
.td_column_item {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000066;
	font-size: 13px;
}
.td_history_heading {
	background-color: #6699ff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
.td_search {
	background-color: #6699ff;
}
.td_footer {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	font-size: 10px;
}
.td_indexheading {
	font-family: Geneva, Arial, Verdana, helvetica, sans-serif;
	background-color: #6699ff;
	font-weight: bold;
	color: #ffffff;
	font-size: 13px;
}
.td_indextext {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	font-size: 13px;
}
.td_indextext_bg {
	background-color: #e8f3ff;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	font-size: 13px;
}
.td_indextext_heading {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #000099;
	font-size: 13px;
}
.td_indextextsmall {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	font-size: 9px;
}
.td_indexcolumnend {
	background-color: #6699ff;
	font-weight: normal;
	color: #ffffff;
	font-size: 12px;
}

.td_history {
	font-family: Verdana, Arial, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #000099;
	font-size: 10px;
	}

.td_comp {
	background-color: #663399;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	}
	
.td_comp_box {
	background-color: #9999FF;
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	}
tr {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #0033cc;
	font-size: small;
}
th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #0033cc;
	font-size: small;
}

/*Paragraphs*/
p {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-weight: normal;
	color: #0033cc;
	font-size: small;
}
.p_title {
	font-weight: bold;
	color: #0033cc;
	font-size: 26px;
}
.p_author {
	font-weight: bold;
	color: #0033cc;
	font-size: 18px;
}
.p_details {
	font-weight: normal;
	color: #0033cc;
	font-size: 13px;
}
.p_blank {
	font-weight: normal;
	color: #ffffff;
	font-size: 11px;
}
.p_question {
	font-weight: bold;
	color: #0033cc;
	font-size: 12px;
}
.p_answer {
	font-weight: normal;
	color: #0033cc;
	font-size: 12px;
}

/*Headings*/
h2 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #0033cc;
	font-size: 24px;
}
h3 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #0033cc;
	font-size: 20px;
}
h4 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #0033cc;
	font-size: 16px;
}
h5 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #0033cc;
	font-size: 13px;
}
h6 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #0033cc;
	font-size: 11px;
	
/*Links*/
a {
	font-weight: normal;
}
a:link {
	color: blue;
	text-decoration: underline
}
a:visited {
	color: #3333cc;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: red;
}
a:active {
	color: red;
	style: underline;
}